# Generated by makepkg 6.0.0
# using fakeroot version 1.28
pkgname = biglinux-noise-reduction-pipewire
pkgbase = biglinux-noise-reduction-pipewire
pkgver = 23.11.11-1006
pkgdesc = Interface to enable or disable microphone noise reduction, using https://github.com/werman/noise-suppression-for-voice
url = https://github.com/biglinux/biglinux-noise-reduction-pipewire
builddate = 1699696992
packager = Unknown Packager
size = 1371834
arch = any
license = GPL
depend = bigbashview
depend = noise-suppression-for-voice>=0.91.3-1
depend = pipewire
